@charset "UTF-8";
/* line 6, scss/couponbox.scss */
#couponbox {
  width: 578px;
  min-width: 280px;
  position: absolute;
  z-index: 1000;
  background: url(/common/img/default/lightbox/bg_ibox.jpg) repeat 0 0;
  padding: 1px;
}
/* line 14, scss/couponbox.scss */
#couponbox h1 {
  background: url(/common/img/default/lightbox/bg_ttl_ibox.jpg) repeat 0 0;
  margin: 0;
}
/* line 17, scss/couponbox.scss */
#couponbox h1 img {
  display: block;
  width: 162px;
  height: 33px;
  margin: 0 auto;
  padding: 9px 0 8px;
}
/* line 26, scss/couponbox.scss */
#couponbox #closeC {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 30px;
  height: 30px;
  cursor: pointer;
}

/* line 36, scss/couponbox.scss */
#couponbox-iframe {
  width: 578px;
  display: block;
  min-width: 280px;
}

/* line 42, scss/couponbox.scss */
.iframebox-iframe {
  margin: 0;
  padding: 0;
  background: none!important;
}

/* line 49, scss/couponbox.scss */
#overlay-c {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  background: url(/common/img/default/lightbox/bg_overlay.png) repeat 0 0;
}

/*-----------------------------------------------------------------------------------------------
	900px ～
------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------
	 ～　899px
------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------
	～　767px
------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------
	～ 599px
------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 599px) {
  /* line 90, scss/couponbox.scss */
  #couponbox {
    width: 94.0%;
  }

  /* line 94, scss/couponbox.scss */
  #couponbox-iframe {
    width: 100%;
  }
}
